
/*#top {
    position: relative;
    background-color: #036fab;
    color: white;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

#bottom {
    position: relative;
    background-color: #c2dfef;
    padding: 5px;
    margin: 10px 0px 0px 0px;
}
*/
#left {
    float: left;
    background-color: lightgray;
    padding: 1px;
    width: 175px;
}

/*#right {
    float: right;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}
*/


.left_content {
    background-color: #dddddd;
    padding: 5px;
    margin-left: 180px;
}


/*
.right_content {
    background-color: #dddddd;
    padding: 5px;
    margin: 0px 170px 0px 170px;
}

#top a:link, #top a:visited {
  color: white;
  font-weight : bold;
  text-decoration: none;
}

#top a:link:hover, #top a:visited:hover  {
  color: black;
  font-weight : bold;
  text-decoration : underline;
}

*/
